summary {CMA} | R Documentation

## Summarize classifier evaluation

### Description

This method principally does nothing more than applying the pre-implemented `summary()` function to the slot `score` of an object of class `evaloutput`. One then obtains the usual five-point-summary, consisting of minimum and maximum, lower and upper quartile and the median. Additionally, the mean is also shown.

### Arguments

`object` | An object of class `evaloutput`.
`...` | Further arguments passed to the pre-implemented `summary` function.

### Value

No return.

### Note

That the results normally differ for different evaluation schemes ("iterationwise" or "observationwise").

### Author(s)

Martin Slawski martin.slawski@campus.lmu.de

Anne-Laure Boulesteix http://www.slcmsr.net/boulesteix

### See Also

`evaluation`, `compare`, `obsinfo`.

[Package CMA version 1.2.0 Index]